Portal-Zone Gothic-Zone Gothic II-Zone Gothic 3-Zone Gothic 4-Zone Modifikationen-Zone Download-Zone Foren-Zone RPG-Zone Almanach-Zone Spirit of Gothic

 

Seite 24 von 25 « Erste ... 1317202122232425 Letzte »
Ergebnis 461 bis 480 von 494
  1. Homepage besuchen Beiträge anzeigen #461 Zitieren
    Assassin's Creed  Avatar von Schatten
    Registriert seit
    Jan 2008
    Ort
    Oberfranken
    Beiträge
    9.424
     
    Schatten ist offline
    Zitat Zitat von Sisces Beitrag anzeigen
    Der Download scheint voller Viren zu sein. gibts da ne alternative dazu?
    Die Alternative zum Playerkit 2.8 ist das Playerkit 2.6. Hier sind die Änderungen, die beim Playerkit 2.8 gemacht wurden, aufgelistet.
    Alternativ könntest du auch Spine nutzen. Dann benötigst du gar kein Playerkit mehr.

    Zitat Zitat von TazmanDevil Beitrag anzeigen
    ...
    Wäre es nicht mal an der Zeit, einen neuen Thread zu eröffnen?

  2. Beiträge anzeigen #462 Zitieren
    Moderator Avatar von TazmanDevil
    Registriert seit
    Aug 2008
    Ort
    Diesseits des grossen Teiches
    Beiträge
    29.132
     
    TazmanDevil ist offline
    Zitat Zitat von Schatten Beitrag anzeigen
    Wäre es nicht mal an der Zeit, einen neuen Thread zu eröffnen?
    Nein. Dieser Thread wird immer der aktuelle Thread sein (wegen den Links in den Foren und den FAQs). Und bevor ich Beiträge von hier in einen Archivthread verschiebe, darf der noch ein paar Seiten länger werden.

  3. Homepage besuchen Beiträge anzeigen #463 Zitieren
    Assassin's Creed  Avatar von Schatten
    Registriert seit
    Jan 2008
    Ort
    Oberfranken
    Beiträge
    9.424
     
    Schatten ist offline
    Zitat Zitat von TazmanDevil Beitrag anzeigen
    Nein. Dieser Thread wird immer der aktuelle Thread sein (wegen den Links in den Foren und den FAQs). Und bevor ich Beiträge von hier in einen Archivthread verschiebe, darf der noch ein paar Seiten länger werden.
    Verstehe.

  4. Homepage besuchen Beiträge anzeigen #464 Zitieren
    Waldläufer Avatar von Artlion
    Registriert seit
    Aug 2009
    Ort
    BW
    Beiträge
    155
     
    Artlion ist offline
    Hello!

    I've got a problem.
    I installed Gothic 1 (German, an old retail edition with two CDs).
    After that I installed Patch 1.08h and 1.08k.
    Then I installed the Gothic 1 Playerkit 1.08k.
    To this point, everything works fine, I start Gothic, see the main menu, start a new game, see the intro and finally talk to diego, everythings there.
    Then I installed the Playerkit 2.8. Still, everything works fine.
    Buuuut after I installed the G1 Classic Systempack 1.7 I've got an Access Violation!
    I installed everything as an admin. And I also start everything as an admin.
    I have Windows 7 Professional 64bit.

    http://www.directupload.net/file/d/4...5uy75n_png.htm

  5. Beiträge anzeigen #465 Zitieren
    Waldläufer Avatar von Guzz
    Registriert seit
    Apr 2009
    Ort
    Russland
    Beiträge
    197
     
    Guzz ist offline
    Zitat Zitat von Artlion Beitrag anzeigen
    Hello!

    I've got a problem.
    I installed Gothic 1 (German, an old retail edition with two CDs).
    After that I installed Patch 1.08h and 1.08k.
    Then I installed the Gothic 1 Playerkit 1.08k.
    To this point, everything works fine, I start Gothic, see the main menu, start a new game, see the intro and finally talk to diego, everythings there.
    Then I installed the Playerkit 2.8. Still, everything works fine.
    Buuuut after I installed the G1 Classic Systempack 1.7 I've got an Access Violation!
    I installed everything as an admin. And I also start everything as an admin.
    I have Windows 7 Professional 64bit.

    http://www.directupload.net/file/d/4...5uy75n_png.htm
    You should disable DEP.

  6. Homepage besuchen Beiträge anzeigen #466 Zitieren
    Waldläufer Avatar von Artlion
    Registriert seit
    Aug 2009
    Ort
    BW
    Beiträge
    155
     
    Artlion ist offline
    @Guzz, thank you! It worked

  7. Beiträge anzeigen #467 Zitieren
    Waldläufer Avatar von LostHero
    Registriert seit
    Dec 2004
    Ort
    52° 17′ N, 8° 3′ O
    Beiträge
    165
     
    LostHero ist offline
    Hallo zusammen,

    ich wollte gerade meine Gothic 1 (GOG.com Version) vom Systempack 1.5 auf 1.7 Updaten und habe dazu - wie üblich - das alte Systempack deinstalliert.
    Analog bin ich beim Playerkit vorgegangen und wollte nun in Step 1 das neue Playerkit (2.8) installieren.

    Leider verweigert das Playerkit die Installation (der "Installieren" Button bleibt ausgegraut egal welchen Ordner ich probiere).
    Wird die GOG Version von Gothic nicht mehr unterstützt? Mit der 1.5 gings noch . Oder mache ich etwas falsch?

    Bei der Gothic 2 Installation von GOG (inklusive DNdR) funktioniert die Installation des neuen Playerkits 2.8 noch korrekt *kopfkratz*.
    Raise your swords up high
    See the black birds fly
    Let them hear your rage
    Show no fear

    Attack!

    Charge your horses across the fields
    Together we ride into destiny
    Have no fear of death when it's your time
    Oden will bring us home when we die

  8. Beiträge anzeigen #468 Zitieren
    Kämpfer
    Registriert seit
    Oct 2015
    Beiträge
    303
     
    Woozel ist offline
    Du musst in Gothic 1 das Playerkit 2.8 über das alte Playerkit drüber installieren, damit es funktioniert.

    Hättest dir das installieren der neuen Playerkits auch ganz sparen können, Version 1.7 vom Systempack funktioniert auch mit den alten Playerkits perfekt.

    Viele haben die nicht installiert, weil sie für die deutsche Version nicht benötigt werden, und viele Antivirenprogramme darauf anschlagen.

  9. Beiträge anzeigen #469 Zitieren
    Waldläufer Avatar von LostHero
    Registriert seit
    Dec 2004
    Ort
    52° 17′ N, 8° 3′ O
    Beiträge
    165
     
    LostHero ist offline
    Zitat Zitat von Woozel Beitrag anzeigen
    Du musst in Gothic 1 das Playerkit 2.8 über das alte Playerkit drüber installieren, damit es funktioniert.

    Hättest dir das installieren der neuen Playerkits auch ganz sparen können, Version 1.7 vom Systempack funktioniert auch mit den alten Playerkits perfekt.

    Viele haben die nicht installiert, weil sie für die deutsche Version nicht benötigt werden, und viele Antivirenprogramme darauf anschlagen.

    Recht herzlichen Dank, über Playerkit 1.08k drüberinstallieren war der Trick!
    Hatte mich nur an die Anleitung im Hauptpost gehalten, da ist für das SP 1.7 das PK 2.8 angegeben .
    Raise your swords up high
    See the black birds fly
    Let them hear your rage
    Show no fear

    Attack!

    Charge your horses across the fields
    Together we ride into destiny
    Have no fear of death when it's your time
    Oden will bring us home when we die

  10. Homepage besuchen Beiträge anzeigen #470 Zitieren
    Assassin's Creed  Avatar von Schatten
    Registriert seit
    Jan 2008
    Ort
    Oberfranken
    Beiträge
    9.424
     
    Schatten ist offline
    Zitat Zitat von LostHero Beitrag anzeigen
    Hatte mich nur an die Anleitung im Hauptpost gehalten, da ist für das SP 1.7 das PK 2.8 angegeben .
    Das ist nicht richtig. Bei der Installationsreihenfolge steht klar und deutlich, dass man erst das Playerkit 1.08k und danach das Playerkit 2.8 installieren soll.

    Zitat Zitat von MaGoth Beitrag anzeigen
    Installations-Routine, Version 1.7::
    Wie Woozel es schon erwähnt hat, ist das Playerkit 2.8 für Gothic I und Gothic II nicht notwendig. Das Playerkit 1.08k und das Playerkit 2.6f sind für das Systempack 1.7 ausreichend.

  11. Beiträge anzeigen #471 Zitieren
    Neuling
    Registriert seit
    May 2013
    Beiträge
    6
     
    Sisces ist offline
    Zitat Zitat von TazmanDevil Beitrag anzeigen
    Nein. Dieser Thread wird immer der aktuelle Thread sein (wegen den Links in den Foren und den FAQs). Und bevor ich Beiträge von hier in einen Archivthread verschiebe, darf der noch ein paar Seiten länger werden.


    Hi.

    Bin erst HEUTE zum Rechner gekommen... verdammtes RL....

    Ich danke schonma für de TIPPPPS !

    Spine hat alles brav gepatcht und habe via Spine das Systempack installiert, aber jetzt kommt der böse böse böse Weiße Rand des Todes.....

    Wie krieg ich den noch weg?! Danke

    MfG Sisces


    [Bild: g1p5u2oo.jpg]
    Geändert von Sisces (11.07.2017 um 18:54 Uhr)

  12. Beiträge anzeigen #472 Zitieren
    Warrior Avatar von mathúin
    Registriert seit
    Sep 2009
    Ort
    Italy
    Beiträge
    458
     
    mathúin ist offline
    With Degenerated's renderer and SystemPack installed, G1 and G2 videos aren't displayed fullscreen anymore, they are scaled. I tried to change the value "scaleVideo" in Gothic.ini, putting both 0 and 1. Nothing changes. Without the renderer it works. In the SystemPack.ini there's no such option.

  13. Beiträge anzeigen #473 Zitieren
    Kämpfer
    Registriert seit
    Oct 2015
    Beiträge
    303
     
    Woozel ist offline
    It's a bug with newer versions of the DX11 Renderer.
    Go back to version 17.1 and turn scaleVideos in gothic.ini to 0 and it works.

  14. Beiträge anzeigen #474 Zitieren
    Lehrling Avatar von overturn
    Registriert seit
    Jan 2007
    Ort
    Österreich
    Beiträge
    19
     
    overturn ist offline
    Zitat Zitat von mathúin Beitrag anzeigen
    With Degenerated's renderer and SystemPack installed, G1 and G2 videos aren't displayed fullscreen anymore, they are scaled. I tried to change the value "scaleVideo" in Gothic.ini, putting both 0 and 1. Nothing changes. Without the renderer it works. In the SystemPack.ini there's no such option.
    The following solution worked for me very well. Please find FixBink=1 in your SystemPack.ini file and set it to
    FixBink=0
    ; ... fix for video playback on any OS, on (1) or off (0).
    Imperator des overturnschen Reiches österreichischer Nation

  15. Beiträge anzeigen #475 Zitieren
    Kämpfer
    Registriert seit
    Oct 2015
    Beiträge
    303
     
    Woozel ist offline
    Danke für diesen Tipp overturn, den kannte ich noch nicht.
    Gleich einmal ausprobieren

  16. Beiträge anzeigen #476 Zitieren
    Neuling
    Registriert seit
    Aug 2017
    Beiträge
    3
     
    Thesorrow ist offline

    Nur im Fenstermodus G1

    Hallo und zwar habe ich nun alles sachen so installiert wie beschrieben aber dennoch geht das Spiel nur im Fenstermodus auf in GoG sowie Steam und wenn ich es mit dem Githicstarter_Mod.exe öffne komm einfach nur ein fehler :/[Bild: attachment.php?s=5644cae50606f86d2576581540d70ccb&attachmentid=45849&d=1502014068&thumb=1]

    Ach ja Win 10 / 64 [Bild: attachment.php?s=5644cae50606f86d2576581540d70ccb&attachmentid=45850&d=1502017699&thumb=1] Und so sieht es aus wenn ich oben auf vollbild machen will ist einfach nur ne weiße Maus in der Mitte und ist nicht RICHTIG im vollbild .
    Geändert von Thesorrow (06.08.2017 um 13:09 Uhr)

  17. Beiträge anzeigen #477 Zitieren
    Neuling
    Registriert seit
    Nov 2008
    Beiträge
    3
     
    Tenferenzu ist offline

    Grafikfehler

    Hi, unter Windows10 Pro bekomme ich diesen sehr interessanten Grafikfehler der auf dauer sehr nervig ist, da das Bild die ganze zeit flackert. Es tritt vor allem in der nähe von Fackeln, teleportsteinen usw auf. In der Neuen Welt ist es mittlerweile so extrem, dass die spielbarkeit nicht mehr gegeben ist...

    [Bild: IMG_20170818_193939.jpg]

  18. Beiträge anzeigen #478 Zitieren
    Waldläufer Avatar von Guzz
    Registriert seit
    Apr 2009
    Ort
    Russland
    Beiträge
    197
     
    Guzz ist offline
    Zitat Zitat von Tenferenzu Beitrag anzeigen
    Hi, unter Windows10 Pro bekomme ich diesen sehr interessanten Grafikfehler der auf dauer sehr nervig ist, da das Bild die ganze zeit flackert. Es tritt vor allem in der nähe von Fackeln, teleportsteinen usw auf. In der Neuen Welt ist es mittlerweile so extrem, dass die spielbarkeit nicht mehr gegeben ist...
    https://ibb.co/hvqQRk
    Check your SystemPack.ini, it should contain:
    Disable_D3DVBCAPS_WRITEONLY=1
    to keep this fixed.

    Or you can disable radial fog in Gothic.ini, change
    zFogRadial=1
    to
    zFogRadial=0

  19. Beiträge anzeigen #479 Zitieren
    Adventurer Avatar von waltc
    Registriert seit
    Sep 2011
    Ort
    Deep within Martian soil where it's warm and the air is good
    Beiträge
    59
     
    waltc ist offline
    Zitat Zitat von Guzz Beitrag anzeigen
    Check your SystemPack.ini, it should contain:
    Disable_D3DVBCAPS_WRITEONLY=1
    to keep this fixed.

    Or you can disable radial fog in Gothic.ini, change
    zFogRadial=1
    to
    zFogRadial=0
    IIRC, driver-forced FSAA doesn't work and may cause problems--I can't recall if that applies to G1, G2 or both...I seem to remember it giving me some visual problems, however. Turning it off corrects them--also, for FSAA, all my VSR resolutions > than my native 2560x1440 work perfectly and AA each frame without a problem. Getting ready to dive back into G1... Played G2 with the 17.5 renderer all the way through without difficulty.

  20. Beiträge anzeigen #480 Zitieren
    Neuling
    Registriert seit
    Nov 2008
    Beiträge
    3
     
    Tenferenzu ist offline
    Thanks Guzz and waltc,

    It works perfectly fine now!

Seite 24 von 25 « Erste ... 1317202122232425 Letzte »

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
Impressum | Link Us | intern
World of Gothic © by World of Gothic Team
Gothic, Gothic 2 & Gothic 3 are © by Piranha Bytes & Egmont Interactive & JoWooD Productions AG, all rights reserved worldwide